Organizations
Remove a user from an org
Remove a user from an Organization. Required permissions: EditMembers
DELETE
/
api
/
organizations
/
v1
/
organizations
/
{organizationId}
/
user
Remove a user from an org
curl --request DELETE \
--url https://mycluster.domino.tech/api/organizations/v1/organizations/{organizationId}/user \
--header 'X-Domino-Api-Key: <api-key>'import requests
url = "https://mycluster.domino.tech/api/organizations/v1/organizations/{organizationId}/user"
headers = {"X-Domino-Api-Key": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {'X-Domino-Api-Key': '<api-key>'}};
fetch('https://mycluster.domino.tech/api/organizations/v1/organizations/{organizationId}/user', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"metadata": {
"notices": [
"<string>"
],
"requestId": "<string>"
},
"org": {
"id": "623132867a0af0281c01a69c",
"members": [
{
"organizationRole": "member",
"userId": "6234c9542bc6731e3471ade8"
}
],
"name": "MyOrg",
"defaultEnvironmentId": "6231327c7a0af0281c01a65f"
}
}{
"error": "<string>"
}{
"code": "UNAUTHORIZED",
"message": "Authentication is required to access this resource."
}{
"code": "FORBIDDEN",
"message": "You do not have permission to perform this action."
}{
"error": "<string>"
}{
"error": "<string>"
}Authorizations
DominoApiKeyBearerAuthentication
Path Parameters
Id of organization to add a user to. This is the id of the org in the users collection, not the organizations collection.
Query Parameters
Id of user to remove from org.
Last modified on June 26, 2026
Related topics
Create NetApp Volumes from Domino or a projectManage organizationsWork with rolesAdd a user to an orgWas this page helpful?
⌘I
Remove a user from an org
